{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:syren_pearl",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:max_stack_size": 16,
			"minecraft:icon": {
				"texture": "cc_fairytales_syren_pearl"
			},
			"minecraft:tags": {
                "tags": [
                    "cc_fairytales:syren_pearl"
                ]
            }
		}
	}
}